/*================================================
Outsourcing Services Area CSS
=================================================*/
.outsourcing-services-area {
  background-color: #f5f5f5;
}
.outsourcing-services-area .section-title .sub {
  border: 1px solid #1c1c1c;
  color: #ffffff;
}
.outsourcing-services-area .section-title h2, .outsourcing-services-area .section-title .h2 {
  color: #1c1c1c;
}
.outsourcing-services-area.wrap-style2 {
  background-color: transparent;
}
.outsourcing-services-area.wrap-style2 .section-title h2, .outsourcing-services-area.wrap-style2 .section-title .h2 {
  color: #010101;
}

.outsourcing-services-items .item {
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 15px;
  margin-bottom: 40px;
  position: sticky;
  top: 140px;
  box-shadow: 0 15px 55px -5px rgba(9, 31, 67, .1);
    background: var(--white);
}
.outsourcing-services-items .item .services-content {
  padding: 35px;
}
.outsourcing-services-items .item .services-content .number {
  display: inline-flex;
  align-items: center;
  justify-self: unset;
  padding: 5px 20px;
  background-color: #ffffff;
  border-radius: 50px;
  margin-bottom: 45px;
}
.outsourcing-services-items .item .services-content h3, .outsourcing-services-items .item .services-content .h3 {
  font-size: 23.5px;
  margin-bottom: 15px;
}
.outsourcing-services-items .item .services-content h3 a, .outsourcing-services-items .item .services-content .h3 a {
  color: #1c1c1c;
}
.outsourcing-services-items .item .services-content h3 a:hover, .outsourcing-services-items .item .services-content .h3 a:hover {
  color: #1c1c1c;
}
.outsourcing-services-items .item .services-content p {
  color: #1c1c1c;
  margin-bottom: 20px;
}
.outsourcing-services-items .item .services-content .list {
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}
.outsourcing-services-items .item .services-content .list li {
  display: flex;
  gap: 7px;
  align-items: center;
  margin-bottom: 15px;
}
.outsourcing-services-items .item .services-content .list li i {
  color: #1c1c1c;
}
.outsourcing-services-items .item .services-content .list li span {
  color: #000;
}
.outsourcing-services-items .item .services-content .list li:last-child {
  margin-bottom: 0;
}
.outsourcing-services-items .item .services-content .service-btn {
  margin-top: 35px;
}
.outsourcing-services-items .item .services-content .service-btn .default-btn {
  background-color: #1c1c1c;
  color: #010101;
  border: 1px solid #1c1c1c;
  box-shadow: 2px 2px 0px #010101;
}
.outsourcing-services-items .item .services-content .service-btn .default-btn:hover {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  color: #010101;
}
.outsourcing-services-items .item .services-image a img {
  border-radius: 0 15px 15px 0;
}
.outsourcing-services-items .item:last-child {
  margin-bottom: 0;
}